p { 
   margin:0in; 
   margin-bottom:.0001pt; 
   text-autospace:none; 
   font-size:12.0pt; 
   font-family:Arial, sans-serif;  }
LI.kadov-p { 
            text-autospace:none; 
            font-size:12.0pt; 
            font-family:Arial, sans-serif;  }
h1 { 
    margin:0in; 
    margin-bottom:.0001pt; 
    text-autospace:none; 
    font-weight:normal; 
    font-size:14pt; 
    font-family:Arial, sans-serif;  }
LI.kadov-h1 { 
             text-autospace:none; 
             font-weight:normal; 
             font-size:14pt; 
             font-family:Arial, sans-serif;  }
h2 { 
    margin-top:12.0pt; 
    margin-right:1; 
    margin-bottom:3.0pt; 
    margin-left:1; 
    text-autospace:none; 
    font-size:14.0pt; 
    font-family:Arial; 
    font-style:italic; 
    x-next-class:BodyText; 
    x-next-type:p;  }
LI.kadov-h2 { 
             text-autospace:none; 
             font-size:14.0pt; 
             font-family:Arial; 
             font-style:italic;  }
h3 { 
    margin-top:12.0pt; 
    margin-right:1; 
    margin-bottom:3.0pt; 
    margin-left:1; 
    text-autospace:none; 
    font-size:13.0pt; 
    font-family:Arial;  }
LI.kadov-h3 { 
             text-autospace:none; 
             font-size:13.0pt; 
             font-family:Arial;  }
P.listbullet { 
              mso-style-name:listbullet; 
              margin-top:1; 
              margin-right:1; 
              margin-bottom:.0001pt; 
              mso-pagination:widow-orphan; 
              text-autospace:none; 
              font-size:12.0pt; 
              mso-fareast-font-family:Times New Roman; 
              margin-left:1; 
              text-indent:0px; 
              list-style:disc; 
              font-family:Arial, sans-serif;  }
LI.kadov-P-Clistbullet { 
                        mso-style-name:listbullet; 
                        mso-pagination:widow-orphan; 
                        text-autospace:none; 
                        font-size:12.0pt; 
                        mso-fareast-font-family:Times New Roman; 
                        text-indent:0px; 
                        list-style:disc; 
                        font-family:Arial, sans-serif;  }
P.bodytext { 
            mso-style-name:bodytext; 
            margin-right:1; 
            margin-left:1; 
            mso-pagination:widow-orphan; 
            text-autospace:none; 
            font-size:12.0pt; 
            mso-fareast-font-family:Times New Roman; 
            margin-top:12pt; 
            margin-bottom:10.5pt; 
            font-family:Arial, sans-serif;  }
LI.kadov-P-Cbodytext { 
                      mso-style-name:bodytext; 
                      mso-pagination:widow-orphan; 
                      text-autospace:none; 
                      font-size:12.0pt; 
                      mso-fareast-font-family:Times New Roman; 
                      font-family:Arial, sans-serif;  }
lfo1 { 
      margin-left:0in; 
      text-indent:0in; 
      font-family:Symbol;  }
OL { 
    margin-top:0px; 
    margin-bottom:0px;  }
UL { 
    margin-top:0px; 
    margin-bottom:0px;  }
P.listnumber { 
              list-style:decimal; 
              font-family:Arial, sans-serif;  }
LI.kadov-P-Clistnumber { 
                        list-style:decimal; 
                        font-family:Arial, sans-serif;  }
P.listbullet2 { 
               list-style:disc; 
               text-indent:0; 
               margin-left:54pt; 
               margin-top:5pt; 
               margin-bottom:5pt;  }
LI.kadov-P-Clistbullet2 { 
                         list-style:disc; 
                         text-indent:0;  }
P.header { 
          font-family:Arial, sans-serif; 
          x-text-underline:Off; 
          border-bottom-style:Solid; 
          border-bottom-width:4px; 
          text-decoration:none;  }
LI.kadov-P-Cheader { 
                    font-family:Arial, sans-serif; 
                    x-text-underline:Off; 
                    text-decoration:none;  }
P.footer { 
          font-weight:bold; 
          font-style:normal; 
          font-family:Arial, sans-serif; 
          border-top-style:Solid; 
          border-top-width:4px; 
          border-bottom-style:none;  }
LI.kadov-P-Cfooter { 
                    font-weight:bold; 
                    font-style:normal; 
                    font-family:Arial, sans-serif;  }
P.listnumber2 { 
               list-style:upper-alpha; 
               margin-left:3pc;  }
LI.kadov-P-Clistnumber2 { 
                         list-style:upper-alpha;  }
P.listnumberitalic { 
                    list-style:decimal; 
                    font-style:italic; 
                    font-weight:normal;  }
LI.kadov-P-Clistnumberitalic { 
                              list-style:decimal; 
                              font-style:italic; 
                              font-weight:normal;  }
H4 { 
    font-family:Arial, sans-serif;  }
LI.kadov-H4 { 
             font-family:Arial, sans-serif;  }
H5 { 
    font-family:Arial, sans-serif;  }
LI.kadov-H5 { 
             font-family:Arial, sans-serif;  }
P.Style1 { 
          x-on-pageload:fadein();  }
LI.kadov-P-CStyle1 {  }
